<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/Match"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context=".startingActivity">

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/notes"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="@string/notes"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintTop_toTopOf="parent"
        tools:layout_editor_absoluteX="1dp" />

    <TextView
        android:id="@+id/teamnumber"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/team_2648"
        android:textColor="@color/white"
        android:textSize="34sp"
        app:layout_constraintBottom_toTopOf="@+id/ButtonNext"
        app:layout_constraintEnd_toStartOf="@+id/matchNumber"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/matchNumber"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="0"
        android:textColor="@color/white"
        android:textSize="34sp"
        app:layout_constraintBottom_toTopOf="@+id/BackButton"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/teamnumber" />

    <RadioGroup
        android:id="@+id/radioGroup"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/notes">

        <RadioButton
            android:id="@+id/Rbutton1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/starting_position_1"
            android:textColor="@color/white"
            app:buttonTint="@color/main" />

        <RadioButton
            android:id="@+id/Rbutton2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/starting_position_2"
            android:textColor="@color/white"
            app:buttonTint="@color/main" />

        <RadioButton
            android:id="@+id/Rbutton3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/starting_position_3"
            android:textColor="@color/white"
            app:buttonTint="@color/main" />

        <RadioButton
            android:id="@+id/Rbutton4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/starting_position_4"
            android:textColor="@color/white"
            app:buttonTint="@color/main" />

        <RadioButton
            android:id="@+id/Rbutton5"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/starting_position_5"
            android:textColor="@color/white"
            app:buttonTint="@color/main" />

    </RadioGroup>

    <Button
        android:id="@+id/ButtonNext"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="8dp"
        android:backgroundTint="@color/main"
        android:text="@string/next"
        app:cornerRadius="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/BackButton" />

    <Button
        android:id="@+id/BackButton"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="4dp"
        android:backgroundTint="@color/main"
        android:text="@string/back_hold"
        app:cornerRadius="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/ButtonNext"
        app:layout_constraintStart_toStartOf="parent" />

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@+id/teamnumber"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/radioGroup"
        app:srcCompat="@drawable/fieldwithstartingpos" />

</androidx.constraintlayout.widget.ConstraintLayout>